LibreOffice LibreOffice 7.2 SDK API Reference

Modules | Enumerations
CertificateKind.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::security
| cryptographic interfaces.

## Enumerations
enum | CertificateKind { X509 , OPENPGP , NONE }
| Enum definition of a certificate kind ( X509, OpenPGP ) More...